@charset "UTF-8";

/**
 * --------------------------------
 * event MO
 * --------------------------------
 */


.evt_header {position: relative;margin: 0 auto;padding: 5.0000vw 6.9444vw 0;max-width: 720px;z-index: 1;}
.evt_header .logo a {display: inline-block;width: 23.75vw;height: 6.67vw;max-width: 134px;max-height: 38px;min-width: 67px;min-height: 19px;background: url('https://pic.neungyule.com/neteacher/img/common/logo.svg') no-repeat;background-size: contain;}

.evt_main {margin: 0 auto;width: 100%;max-width: 1200px;min-width: 320px;}

.evt_introsti {position: relative;margin: 3.0556vw auto 0;width: 86.1111vw;min-width: 310px;}
.evt_introsti .bl {position: absolute;top: 0;left: 0;width: 6.3889vw;height: 6.9444vw;min-width: 23px;background: url('../../../../neteacher/m/event/2025/0221/evt_intro_bl1.png') 0 0 no-repeat;background-size: 100%;transform: scale(0) rotate(0);animation: aniintrobl 4s ease infinite alternate;}
.evt_introsti .bl.type2 {width: 6.3889vw;height: 6.9444vw;min-width: 23px;background: url('../../../../neteacher/m/event/2025/0221/evt_intro_bl2.png') 0 0 no-repeat;background-size: 100%;}
.evt_introsti .bl.type3 {width: 3.8889vw;height: 5.5556vw;min-width: 14px;background: url('../../../../neteacher/m/event/2025/0221/evt_intro_bl3.png') 0 0 no-repeat;background-size: 100%;}
.evt_introsti .bl.bl1 {top: 9%;left: 25.5%;animation-delay: 0s;}
.evt_introsti .bl.bl2 {top: 9%;left: 52%;animation-delay: .8s;}
.evt_introsti .bl.bl3 {top: 62%;left: 5%;animation-delay: .4s;}
.evt_introsti .bl.bl4 {top: 58%;left: 70%;animation-delay: .6s;}
.evt_introsti .bl.bl5 {top: 60%;left: 89%;animation-delay: .5s;}
.evt_introsti .bl.bl6 {top: 60%;left: 93%;animation-delay: .3s;}

@keyframes aniintrobl {
	0% {transform: scale(0) rotate(0);}
	50% {transform: scale(1) rotate(-720deg);}
	100% {transform: scale(1) rotate(-720deg);}
}

.sec_intro .evt_apple {position: absolute;bottom: 0;left: 50%;width: 100vw;height: 100vw;min-width: 320px;min-height: 320px;transform: translateX(-50%);}
.sec_intro .evt_apple .apple {position: absolute;top: 30%;left: 0;width: 76px;height: 76px;background: url('../../../../neteacher/m/event/2025/0221/evt_intro_apple.png') 0 0 no-repeat;background-size: 27.3684vw;animation: aniapple 2s ease-in-out infinite alternate;}
.sec_intro .evt_apple .apple:nth-of-type(1) {top: 42%;left: -15%;width: 10.0000vw;height: 10.0000vw;background-position: 0 0;animation-delay: 0s;animation-duration: 2s;}
.sec_intro .evt_apple .apple:nth-of-type(2) {top: 34%;left: -4%;width: 12.2368vw;height: 12.2368vw;background-position: 0 -10.0000vw;animation-delay: .4s;animation-duration: 3s;}
.sec_intro .evt_apple .apple:nth-of-type(3) {top: 49%;left: 13%;width: 15.0000vw;height: 15.0000vw;background-position: 0 -22.2368vw;animation-delay: .8s;animation-duration: 2s;}
.sec_intro .evt_apple .apple:nth-of-type(4) {top: 30%;left: 26%;width: 27.3684vw;height: 27.3684vw;background-position: 0 -37.2368vw;animation-delay: .2s;animation-duration: 3s;}
.sec_intro .evt_apple .apple:nth-of-type(5) {top: 58%;left: 55%;width: 14.0789vw;height: 14.0789vw;background-position: 0 -64.6053vw;animation-delay: 1s;animation-duration: 2s;}
.sec_intro .evt_apple .apple:nth-of-type(6) {top: 34%;left: 61%;width: 22.3684vw;height: 22.3684vw;background-position: 0 -78.6842vw;animation-delay: .6s;animation-duration: 1.6s;}
.sec_intro .evt_apple .apple:nth-of-type(7) {top: 54%;left: 82%;width: 11.5789vw;height: 11.5789vw;background-position: 0 -101.0526vw;animation-delay: .4s;animation-duration: 4s;}
.sec_intro .evt_apple .apple:nth-of-type(8) {top: 36%;left: 95%;width: 11.9737vw;height: 11.9737vw;background-position: 0 -112.6316vw;animation-delay: .8s;animation-duration: 3s;}
.sec_intro .evt_apple .apple:nth-of-type(9) {top: 49%;left: 110%;width: 10.0000vw;height: 10.0000vw;background-position: 0 -124.2105vw;animation-delay: .4s;animation-duration: 1.8s;}

@keyframes aniapple {
	0% {transform: translate(0, 0);}
	100% {transform: translate(0, -6.5789vw);}
}

.sec_intro {position: relative;margin: -12.9167vw auto 0;padding-top: 15.2778vw;height: 195.3947vw;min-height: 713px;background: url('../../../../neteacher/m/event/2025/0221/evt_intro_bg.jpg') 50% 0 no-repeat;background-size: cover;text-align: center;overflow: hidden;}
.sec_intro .inner {position: relative;z-index: 1;}
.sec_intro h2 {margin: 0 auto;width: 32.7778vw;min-width: 118px;}
.sec_intro .evt_txt {margin: 7.0833vw auto 0;width: 81.6667vw;min-width: 294px;}
.sec_intro .evt_btn {margin: 7.2222vw auto 0;width: 65.2778vw;min-width: 235px;}
.sec_intro .inner {position: relative;z-index: 1;}

.sec_info {padding: 6.9737vw 0 11.5278vw;background: #e8cc8f url('../../../../neteacher/m/event/2025/0221/evt_info_bg.jpg') 50% 0 no-repeat;background-size: auto 225.0000vw;}
.sec_info .how {position: relative;margin: 0 auto;padding: 4.8684vw 4.8684vw 7.8947vw 4.8684vw;width: 84.2105vw;min-width: 320px;background: transparent linear-gradient(180deg, #C4A562 0%, #AF904E 100%) 0% 0% no-repeat padding-box;border: 2px solid #E8CC90;border-radius: 30px;}
.sec_info .how h3 {margin: -8.5526vw auto 0;width: 61.8421vw;height: 7.6316vw;min-width: 235px;min-height: 29px;}
.sec_info .how ol {margin-top: 6.3158vw;display: flex;flex-direction: column;}
.sec_info .how ol li {position: relative;margin-top: 10.0000vw;}
.sec_info .how ol li::before {content:'';position: absolute;top: -7.3684vw;left: calc(50% - 2.6316vw);width: 5.3947vw;height: 4.4737vw;background: url('../../../../neteacher/m/event/2025/0221/evt_how_step_bl.png') 0 0 no-repeat;background-size: 100%;}
.sec_info .how ol li:first-of-type {margin-top: 0;}
.sec_info .how ol li:first-of-type::before {display: none;}
.sec_info .how ul {margin: 7.8947vw 0 0 0;}
.sec_info .how ul li {margin-top: 5.2632vw;text-align: center;}
.sec_info .how ul li:nth-of-type(1) img {width: 67.5000vw;min-width: 257px;}
.sec_info .how ul li:nth-of-type(2) img {width: 39.0789vw;min-width: 149px;}

.sec_info .benefit {position: relative;margin: 10.5263vw auto 0;width: 84.2105vw;min-width: 320px;}
.sec_info .benefit::before {content: '';position: absolute;top: 65.7895vw;left: -7.8947vw;width: 7.8947vw;height: 9.0789vw;background: url('../../../../neteacher/m/event/2025/0221/evt_info_bl1.png') 0 0 no-repeat;background-size: 100%;transform: rotate(-90deg);}
.sec_info .benefit h3 {margin: 0 auto;width: 62.1053vw;min-width: 236px;}
.sec_info .benefit ul {margin-top: 5.1389vw;display: flex;justify-content: space-between;flex-wrap: wrap;gap: 5.2778vw 1.3158vw;}
.sec_info .benefit ul li {width: 41.4474vw;min-width: 156px;flex: 1 1 40%;}
.sec_info .benefit ul li .evt_pic {position: relative;width: 41.4474vw;height: 41.4474vw;background: #FFFFFF 0% 0% no-repeat padding-box;box-shadow: inset 0.3947vw 0.3947vw 0.7895vw #00000029;border-radius: 1.5789vw;overflow: hidden;}
.sec_info .benefit ul li .evt_pic .pic {position: relative;top: 3.4211vw;left: 4.2105vw;width: 32.8947vw;height: 34.4737vw;overflow: hidden;}
.sec_info .benefit ul li .evt_pic .pic div {position: absolute;top: 0;left: 0;width: 32.8947vw;height: 355.2632vw;background: url('../../../../neteacher/m/event/2025/0221/evt_benefit_pic.png') 0 0 repeat-y;background-size: 32.8947vw;transition: top 1.6s ease-in-out;}
.sec_info .benefit ul li .evt_txt {margin-top: 3.4722vw;text-align: center;}
.sec_info .benefit ul li:nth-of-type(1) .evt_txt img {width: 25.5556vw;min-width: 92px;}
.sec_info .benefit ul li:nth-of-type(2) .evt_txt img {width: 34.7222vw;min-width: 125px;}
.sec_info .benefit ul li:nth-of-type(3) .evt_txt img {width: 29.1667vw;min-width: 105px;}
.sec_info .benefit ul li:nth-of-type(4) .evt_txt img {width: 42.2222vw;min-width: 152px;}
.sec_info .benefit.active ul li:nth-of-type(1) .evt_pic .pic div {top: -213.1579vw;}
.sec_info .benefit.active ul li:nth-of-type(2) .evt_pic .pic div {top: -248.6842vw;transition-delay: .2s;}
.sec_info .benefit.active ul li:nth-of-type(3) .evt_pic .pic div {top: -284.2105vw;transition-delay: .4s;}
.sec_info .benefit.active ul li:nth-of-type(4) .evt_pic .pic div {top: -319.7368vw;transition-delay: .6s;}

@keyframes anibenefit {
	0% {transform: translateY(0);}
	100% {transform: translateY(-1080px);}
}

.sec_notice {padding: 4.1667vw 0 22.2222vw;background-color: #f7f7f7;}
.sec_notice .inner {margin: 0 auto;max-width: 720px;padding: 0 2.2666vw 0 5.5556vw;}
.sec_notice h3 {margin-top: 6.9444vw;}
.sec_notice h3 img {height: 8.3333vw;min-height: 4.1667vw;}
.sec_notice ul {margin: 3.8889vw 0 0 3.4722vw;}
.sec_notice ul li {position: relative;padding: 0.8333vw 0 1.2500vw 3.3333vw;line-height: 5.5556vw;font-size: 3.8889vw;color: #000000;word-break: keep-all;}
.sec_notice ul li::before {content: '';position: absolute;top: 3.1944vw;left: 0;width: 1.1111vw;height: 1.1111vw;border-radius: 1.1111vw;background-color: #000;}
.sec_notice ul li a {font-weight: 700;color: #098944;}

.evt_top {position: fixed;bottom: -106px;right: 5.5556vw;width: 50px;height: 50px;transition: bottom .4s ease-in-out;z-index: 11;}
.evt_top.active {bottom: 5.5556vw;}
.evt_top .btn_evttop {display: inline-block;width: 50px;height: 50px;vertical-align: top;}
.evt_top .btn_evttop::after {content: '';display: inline-block;width: 50px;height: 50px;border-radius: 50%;background: url(https://pic.neungyule.com/neteacher//m/common/ico_quick_en.png) 0 -50px no-repeat;background-size: 100px auto;overflow: hidden;}


/* 응모하기 */
.sec_tree {position: relative;margin: -12.9167vw auto 0;padding-top: 15.2778vw;height: 194.4444vw;min-height: 700px;background: url('../../../../neteacher/m/event/2025/0221/evt_tree_bg.jpg') 50% 0 no-repeat;background-size: cover;text-align: center;overflow: hidden;}
.sec_tree h2 {margin: 0 auto;width: 32.7778vw;min-width: 118px;}
.sec_tree .evt_introsti {margin-top: 3.0556vw;}
.sec_tree .evt_txt {margin-top: 4.5833vw;}
.sec_tree .evt_txt img {width: 83.6111vw;min-width: 301px;}

.sec_tree .evt_apple {position: relative;margin: 0 auto;width: 100%;height: 69.4444vw;max-width: 720px;min-height: 250px;}
.sec_tree .evt_apple .btn_apple {position: absolute;top: 0;left: 0;width: 22.2222vw;height: 22.2222vw;background: url('../../../../neteacher/m/event/2025/0221/evt_tree_apple_btn.png') 0 0 no-repeat;background-size: 100%;}
.sec_tree .evt_apple .btn_apple.active {background-position: 0 -22.2222vw;}
.sec_tree .evt_apple .btn_apple:disabled {background-position: 0 -44.4444vw;cursor: default;}
.sec_tree .evt_apple .btn_apple.apple1 {top: 18%;left: 23%;}
.sec_tree .evt_apple .btn_apple.apple2 {top: 58%;left: 20%;}
.sec_tree .evt_apple .btn_apple.apple3 {top: 42%;left: 40%;}
.sec_tree .evt_apple .btn_apple.apple4 {top: 12%;left: 56%;}
.sec_tree .evt_apple .btn_apple.apple5 {top: 66%;left: 58%;}

.evt_endbtn {position: relative;margin-top: 1.3889vw;display: flex;flex-direction: column;align-items: center;}
.evt_endbtn button {margin-top: -1.1111vw;width: 64.4444vw;height: 15.8333vw;background: url('../../../../neteacher/m/event/2025/0221/evt_tree_btn.png') 0 0 no-repeat;background-size: 75.0000vw;}
.evt_endbtn .btn_evtentry {background-position: 0 -18.0556vw;}
.evt_endbtn .btn_evtentry:disabled {background-position: 0 0;}
.evt_endbtn .btn_evtkakao {background-position: 0 -36.1111vw;}

.evt_fruitsuccess {position: fixed;top: 0;left: 0;right: 0;bottom: 0;display: none;z-index: 1;}
.evt_fruitsuccess .evt_successarea {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);padding-top: 33.3333vw;width: 72.2222vw;min-width: 260px;text-align: center;}
.evt_fruitsuccess .evt_successarea::before {content: '';position: absolute;top: 0;left: calc(50% - 11.9444vw);width: 23.8889vw;height: 27.6389vw;background: url('../../../../neteacher/m/event/2025/0221/evt_fruitsuccess_bl.png') 0 0 no-repeat;background-size: 100%;}
.evt_fruitsuccess .evt_successarea .evt_sti img {width: 61.9444vw;min-width: 223px;}
.evt_fruitsuccess .evt_successarea .evt_txt {margin-top: 4.1667vw;}
.evt_fruitsuccess .evt_successarea .evt_txt img {width: 72.2222vw;min-width: 260px;}
.evt_fruitsuccess .evt_successarea .evt_endbtn {margin-top: 9.7222vw;}
.evt_fruitsuccess .dim_layer {position: absolute;top: 0;left: 0;right: 0;bottom: 0;background: #0B2605;opacity: .7;z-index: -1;}

.pop_evtfruit {width: 100%;height: 100%;overflow: hidden;}
.pop_evtfruit .pop_layer_inner {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);margin: 0 auto;padding: 0.9722vw;width: calc(100% - 5.5556vw);max-width: 640px;max-height: 100%;box-shadow: 1.6667vw 1.6667vw 2.7778vw #00000029;border: 3px solid #ba9378;border-radius: 4.1667vw;background: url('../../../../neteacher/m/event/2025/0221/pop_evtfruit_bg.jpg') 0 0 no-repeat;overflow: hidden;}
.pop_evtfruit .btn_popevtclose {position: absolute;top: 2.3611vw;right: 2.3611vw;width: 6.6667vw;height: 6.6667vw;background: url('../../../../neteacher/m/event/2025/0221/evt_tree_btn.png') 0 -122.5000vw no-repeat;background-size: 75.0000vw;z-index: 1;}
.pop_evtfruit .dim_layer {position: fixed;top: 0;left: 0;right: 0;bottom: 0;background: #0B2605;opacity: .7;z-index: -1;}
.pop_evtfruit .pop_layer_header .pop_tit {padding: 1.3889vw 0 2.7778vw 2.7778vw;border-bottom: 0;}
.pop_evtfruit .pop_layer_header .pop_tit img {height: 5.2778vw;min-height: 16px;}
.pop_evtfruit .pop_layer_cont {padding: 4.1667vw 5.0000vw;max-height: 755px;overflow-y: auto;background: #FFFBF8 0% 0% no-repeat padding-box;box-shadow: inset 2px 2px 12px #00000033;border: 4px solid #FFFAF4;border-radius: 4.1667vw;}
.pop_evtfruit .pop_layer_cont .step_sti {padding-bottom: 3.3333vw;text-align: center;}
.pop_evtfruit .pop_layer_cont .step_sti img {width: 75.0000vw;min-width: 270px;}
.pop_evtfruit .pop_layer_cont ol {padding-top: 2.7778vw;border-top: 2px solid #333333;}
.pop_evtfruit .pop_layer_cont ol li {position: relative;padding: 3.3333vw 0 3.3333vw 25.0000vw;min-height: 8.3333vw;line-height: 5.0000vw;font-size: 3.6111vw;color: #000000;font-weight: 500;border-bottom: 2px solid #EEEEEE;}
.pop_evtfruit .pop_layer_cont ol li strong {color: #984000;font-weight: 500;}
.pop_evtfruit .pop_layer_cont ol li::before {content: '';position: absolute;top: 1.6667vw;left: 0;width: 22.2222vw;height: 8.3333vw;background: url('../../../../neteacher/m/event/2025/0221/evt_tree_txt_point.png') 0 0 no-repeat;background-size: 22.2222vw;}
.pop_evtfruit .pop_layer_cont ol li:nth-of-type(2)::before {background-position: 0 -8.3333vw;}
.pop_evtfruit .pop_layer_cont ol li:nth-of-type(3)::before {background-position: 0 -16.6667vw;}
.pop_evtfruit .pop_layer_cont .step_txt {margin-top: 5.5556vw;line-height: 4.7222vw;font-size: 3.3333vw;color: #000000;text-align: center;}

.pop_evtfruit .step_btns {margin-top: 5.5556vw;display: flex;gap: 10px;flex-direction: column;align-items: center;}
.pop_evtfruit .btn_evtfruitdetail {width: 75.0000vw;height: 11.3889vw;background: url('../../../../neteacher/m/event/2025/0221/evt_tree_btn.png') 0 -54.1667vw no-repeat;background-size: 75.0000vw;}
.pop_evtfruit .btn_evtfruitget {width: 75.0000vw;height: 11.3889vw;background: url('../../../../neteacher/m/event/2025/0221/evt_tree_btn.png') 0 -99.7222vw no-repeat;background-size: 75.0000vw;}
.pop_evtfruit .btn_evtfruitget:disabled {background-position: 0 -88.3333vw;cursor: default;}
.pop_evtfruit .btn_evtfruitget.get5 {background-position: 0 -111.1111vw;}

@media screen and (max-width: 360px) {
	.evt_endbtn button {margin-top: -4px;width: 232px;height: 57px;background-size: 270px;}
	.evt_endbtn .btn_evtentry {background-position: 0 -65px;}
	.evt_endbtn .btn_evtentry:disabled {background-position: 0 0;}
	.evt_endbtn .btn_evtkakao {background-position: 0 -130px;}



	.sec_intro .evt_apple .apple {background-size: 104px;}
	.sec_intro .evt_apple .apple:nth-of-type(1) {width: 38px;height: 38px;background-position: 0 0;}
	.sec_intro .evt_apple .apple:nth-of-type(2) {width: 47px;height: 47px;background-position: 0 -38px;}
	.sec_intro .evt_apple .apple:nth-of-type(3) {width: 57px;height: 57px;background-position: 0 -84px;}
	.sec_intro .evt_apple .apple:nth-of-type(4) {width: 104px;height: 104px;background-position: 0 -141px;}
	.sec_intro .evt_apple .apple:nth-of-type(5) {width: 54px;height: 54px;background-position: 0 -245px;}
	.sec_intro .evt_apple .apple:nth-of-type(6) {width: 85px;height: 85px;background-position: 0 -299px;}
	.sec_intro .evt_apple .apple:nth-of-type(7) {width: 44px;height: 44px;background-position: 0 -384px;}
	.sec_intro .evt_apple .apple:nth-of-type(8) {width: 46px;height: 46px;background-position: 0 -428px;}
	.sec_intro .evt_apple .apple:nth-of-type(9) {width: 38px;height: 38px;background-position: 0 -472px;}

	.sec_info {background-size: auto 855px;}
	.sec_info .benefit ul li .evt_pic {width: 156px;height: 156px;}
	.sec_info .benefit ul li .evt_pic .pic {top: 13px;left: 16px;width: 125px;height: 131px;}
	.sec_info .benefit ul li .evt_pic .pic div {width: 125px;height: 1350px;background-size: 125px;}
	.sec_info .benefit.active ul li:nth-of-type(1) .evt_pic .pic div {top: -810px;}
	.sec_info .benefit.active ul li:nth-of-type(2) .evt_pic .pic div {top: -945px;}
	.sec_info .benefit.active ul li:nth-of-type(3) .evt_pic .pic div {top: -1080px;}
	.sec_info .benefit.active ul li:nth-of-type(4) .evt_pic .pic div {top: -1215px;}

	.sec_notice ul li {font-size: 14px;}

	.sec_tree .evt_apple .btn_apple {width: 80px;height: 80px;}
	.sec_tree .evt_apple .btn_apple.active {background-position: 0 -80px;}
	.sec_tree .evt_apple .btn_apple:disabled {background-position: 0 -160px;}


	.evt_top {right:20px;}
	.evt_top.active {bottom: 20px;}
}

@media screen and (min-width: 720px) {
	/* 응모하기 */
	.sec_tree {margin: -93px auto 0;padding-top: 110px;height: 1400px;}
	.sec_tree h2 {width: 236px;}
	.sec_tree .evt_introsti {margin-top: 22px;}
	.sec_tree .evt_txt {margin-top: 33px;}
	.sec_tree .evt_txt img {width: 602px;}

	.sec_tree .evt_apple {position: relative;width: 100%;height: 500px;}
	.sec_tree .evt_apple .btn_apple {position: absolute;top: 0;left: 0;width: 160px;height: 160px;background: url('../../../../neteacher/m/event/2025/0221/evt_tree_apple_btn.png') 0 0 no-repeat;}
	.sec_tree .evt_apple .btn_apple.active {background-position: 0 -160px;}
	.sec_tree .evt_apple .btn_apple:disabled {background-position: 0 -320px;}

	.evt_endbtn {margin-top: 10px;}
	.evt_endbtn button {margin-top: -8px;width: 464px;height: 114px;background-size: 540px;}
	.evt_endbtn .btn_evtentry {background-position: 0 -130px;}
	.evt_endbtn .btn_evtentry:disabled {background-position: 0 0;}
	.evt_endbtn .btn_evtkakao {background-position: 0 -260px;}

	.evt_fruitsuccess .evt_successarea {padding-top: 240px;width: 520px;}
	.evt_fruitsuccess .evt_successarea::before {left: calc(50% - 86px);width: 172px;height: 199px;}
	.evt_fruitsuccess .evt_successarea .evt_sti img {width: 446px;}
	.evt_fruitsuccess .evt_successarea .evt_txt {margin-top: 30px;}
	.evt_fruitsuccess .evt_successarea .evt_txt img {width: 520px;}
	.evt_fruitsuccess .evt_successarea .evt_endbtn {margin-top: 70px;}

	.pop_evtfruit {width: 100%;height: 100%;overflow: hidden;}
	.pop_evtfruit .pop_layer_inner {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);margin: 0 auto;padding: 7px;max-width: 640px;max-height: 100%;box-shadow: 12px 12px 20px #00000029;border: 3px solid #ba9378;border-radius: 30px;background: url('../../../../neteacher/m/event/2025/0221/pop_evtfruit_bg.jpg') 0 0 no-repeat;overflow: hidden;}
	.pop_evtfruit .btn_popevtclose {position: absolute;top: 17px;right: 17px;width: 48px;height: 48px;background: url('../../../../neteacher/m/event/2025/0221/evt_tree_btn.png') 0 -882px no-repeat;z-index: 1;}
	.pop_evtfruit .dim_layer {position: fixed;top: 0;left: 0;right: 0;bottom: 0;background: #0B2605;opacity: .7;z-index: -1;}
	.pop_evtfruit .pop_layer_header .pop_tit {padding: 10px 0 20px 20px;border-bottom: 0;}
	.pop_evtfruit .pop_layer_header .pop_tit img {height: 38px;}
	.pop_evtfruit .pop_layer_cont {padding: 30px 36px;max-height: 800px;overflow-y: auto;background: #FFFBF8 0% 0% no-repeat padding-box;box-shadow: inset 2px 2px 12px #00000033;border: 4px solid #FFFAF4;border-radius: 30px;}
	.pop_evtfruit .pop_layer_cont .step_sti {padding-bottom: 24px;text-align: center;}
	.pop_evtfruit .pop_layer_cont .step_sti img {width: 540px;}
	.pop_evtfruit .pop_layer_cont ol {padding-top: 20px;border-top: 2px solid #333333;}
	.pop_evtfruit .pop_layer_cont ol li {position: relative;padding: 24px 0 24px 180px;min-height: 60px;line-height: 36px;font-size: 26px;color: #000000;font-weight: 500;border-bottom: 2px solid #EEEEEE;}
	.pop_evtfruit .pop_layer_cont ol li strong {color: #984000;font-weight: 500;}
	.pop_evtfruit .pop_layer_cont ol li::before {content: '';position: absolute;top: 12px;left: 0;width: 160px;height: 60px;background: url('../../../../neteacher/m/event/2025/0221/evt_tree_txt_point.png') 0 0 no-repeat;background-size: 160px;}
	.pop_evtfruit .pop_layer_cont ol li:nth-of-type(2)::before {background-position: 0 -60px;}
	.pop_evtfruit .pop_layer_cont ol li:nth-of-type(3)::before {background-position: 0 -120px;}
	.pop_evtfruit .pop_layer_cont .step_txt {margin-top: 40px;line-height: 34px;font-size: 24px;color: #000000;text-align: center;}

	.pop_evtfruit .step_btns {margin-top: 40px;display: flex;gap: 10px;flex-direction: column;align-items: center;}
	.pop_evtfruit .btn_evtfruitdetail {width: 540px;height: 82px;background: url('../../../../neteacher/m/event/2025/0221/evt_tree_btn.png') 0 -390px no-repeat;background-size: 540px;}
	.pop_evtfruit .btn_evtfruitget {width: 540px;height: 82px;background: url('../../../../neteacher/m/event/2025/0221/evt_tree_btn.png') 0 -718px no-repeat;background-size: 540px;}
	.pop_evtfruit .btn_evtfruitget:disabled {background-position: 0 -636px;cursor: default;}
	.pop_evtfruit .btn_evtfruitget.get5 {background-position: 0 -800px;}



	.evt_header {padding: 36px 50px 0;}

	.evt_introsti {margin: 22px auto 0;width: 620px;}
	.evt_introsti .bl {width: 46px;height: 50px;}
	.evt_introsti .bl.type2 {width: 46px;height: 50px;}
	.evt_introsti .bl.type3 {width: 28px;height: 40px;}

	.sec_intro .evt_apple {width: 720px;height: 720px;}
	.sec_intro .evt_apple .apple {background-size: 208px;}
	.sec_intro .evt_apple .apple:nth-of-type(1) {width: 76px;height: 76px;background-position: 0 0;}
	.sec_intro .evt_apple .apple:nth-of-type(2) {width: 93px;height: 93px;background-position: 0 -76px;}
	.sec_intro .evt_apple .apple:nth-of-type(3) {width: 114px;height: 114px;background-position: 0 -169px;}
	.sec_intro .evt_apple .apple:nth-of-type(4) {width: 208px;height: 208px;background-position: 0 -283px;}
	.sec_intro .evt_apple .apple:nth-of-type(5) {width: 107px;height: 107px;background-position: 0 -491px;}
	.sec_intro .evt_apple .apple:nth-of-type(6) {width: 170px;height: 170px;background-position: 0 -598px;}
	.sec_intro .evt_apple .apple:nth-of-type(7) {width: 88px;height: 88px;background-position: 0 -768px;}
	.sec_intro .evt_apple .apple:nth-of-type(8) {width: 91px;height: 91px;background-position: 0 -856px;}
	.sec_intro .evt_apple .apple:nth-of-type(9) {width: 76px;height: 76px;background-position: 0 -944px;}

	@keyframes aniapple {
		0% {transform: translate(0, 0);}
		100% {transform: translate(0, -50px);}
	}

	.sec_intro {margin: -93px auto 0;padding-top: 110px;height: 1485px;}
	.sec_intro h2 {width: 236px;}
	.sec_intro .evt_txt {margin: 51px auto 0;width: 588px;}
	.sec_intro .evt_btn {margin: 52px auto 0;width: 470px;}

	.sec_info {padding: 53px 0 83px;background-size: auto 1710px;}
	.sec_info .how {padding: 37px 37px 60px 37px;width: 640px;border-radius: 30px;}
	.sec_info .how h3 {margin-top: -65px;width: 470px;height: 58px;}
	.sec_info .how ol {margin-top: 48px;}
	.sec_info .how ol li {margin-top: 76px;}
	.sec_info .how ol li::before {top: -56px;left: calc(50% - 20px);width: 41px;height: 34px;}
	.sec_info .how ul {margin: 60px 0 0 0;}
	.sec_info .how ul li {margin-top: 40px;}
	.sec_info .how ul li:nth-of-type(1) img {width: 513px;}
	.sec_info .how ul li:nth-of-type(2) img {width: 297px;}

	.sec_info .benefit {margin: 80px auto 0;width: 640px;min-width: 320px;}
	.sec_info .benefit::before {top: 500px;left: -60px;width: 60px;height: 69px;}
	.sec_info .benefit h3 {width: 472px;min-width: 236px;}
	.sec_info .benefit ul {margin-top: 37px;gap: 38px 10px;}
	.sec_info .benefit ul li {width: 315px;}
	.sec_info .benefit ul li .evt_pic {width: 315px;height: 315px;box-shadow: inset 3px 3px 6px #00000029;border-radius: 12px;}
	.sec_info .benefit ul li .evt_pic .pic {top: 26px;left: 32px;width: 250px;height: 262px;}
	.sec_info .benefit ul li .evt_pic .pic div {width: 250px;height: 2700px;background-size: 250px;}
	.sec_info .benefit ul li .evt_txt {margin-top: 25px;}
	.sec_info .benefit ul li:nth-of-type(1) .evt_txt img {width: 184px;}
	.sec_info .benefit ul li:nth-of-type(2) .evt_txt img {width: 250px;}
	.sec_info .benefit ul li:nth-of-type(3) .evt_txt img {width: 210px;}
	.sec_info .benefit ul li:nth-of-type(4) .evt_txt img {width: 304px;}
	.sec_info .benefit.active ul li:nth-of-type(1) .evt_pic .pic div {top: -1620px;}
	.sec_info .benefit.active ul li:nth-of-type(2) .evt_pic .pic div {top: -1890px;}
	.sec_info .benefit.active ul li:nth-of-type(3) .evt_pic .pic div {top: -2160px;}
	.sec_info .benefit.active ul li:nth-of-type(4) .evt_pic .pic div {top: -2430px;}

	.sec_notice {padding: 30px 0 160px;}
	.sec_notice .inner {max-width: 720px;padding: 0 20px 0 40px;}
	.sec_notice h3 {margin-top: 50px}
	.sec_notice h3 img {height: 60px;min-height: 30px;}
	.sec_notice ul {margin: 28px 0 0 25px;}
	.sec_notice ul li {padding: 6px 0 9px 24px;line-height: 40px;font-size: 28px;}
	.sec_notice ul li::before {top: 23px;left: 0;width: 8px;height: 8px;border-radius: 8px;}

	.evt_top {right:40px;}
	.evt_top.active {bottom: 40px;}
}